## libadwaita-1 1.7~beta

=== debian/changelog ===
libadwaita-1 (1.7~beta-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 03 Feb 2025 08:54:11 -0500

libadwaita-1 (1.7~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/libadwaita-1.0-symbols: Add new symbols

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 31 Jan 2025 14:37:03 -0500

libadwaita-1 (1.7~alpha-1) experimental; urgency=medium

  * New upstream release
  * Refresh patches
  * debian/libadwaita-1-0.symbols: Add new symbols

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 14 Jan 2025 20:07:58 -0500
