## libadwaita-1 1.7.0

=== debian/changelog ===
libadwaita-1 (1.7.0-1ubuntu1) plucky; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add 2 patches to adjust accent colors for Ubuntu
    - Add patch to set orange as default accent color instead of blue
    - Add patch to include a warty brown accent color
    - Update debian/salsa-ci.yml & debian/gbp.conf for Ubuntu

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 14 Mar 2025 16:45:14 -0400

libadwaita-1 (1.7.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 14 Mar 2025 16:44:37 -0400

libadwaita-1 (1.7~rc-1ubuntu1) plucky; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add 2 patches to adjust accent colors for Ubuntu
    - Add patch to set orange as default accent color instead of blue
    - Add patch to include a warty brown accent color
    - Update debian/salsa-ci.yml & debian/gbp.conf for Ubuntu

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 06 Mar 2025 13:47:14 -0500

libadwaita-1 (1.7~rc-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum glib and gtk4

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 06 Mar 2025 13:30:09 -0500

libadwaita-1 (1.7~beta-2ubuntu1) plucky; urgency=medium

  * Merge with Debian containing new upstream release.
  * d/p/ubuntu: Update accent color patches for libadwaita 1.7
  * d/p/ubuntu: Do not use special background for wartybrown anymore.
    20 years anniversary is gone, we still keep the brown for now but we
    let's not change change anymore the background or add more special
    casing
  * Remaining changes with debian:
    - Add patches to adjust accent colors for Ubuntu
    - Add patch to set orange as default accent color instead of blue
    - Add patch to temporarily include a warty brown accent color

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Sat, 15 Feb 2025 20:36:24 +0100

libadwaita-1 (1.6.2-1ubuntu1) plucky; urgency=medium

  * Merge with Debian (LP: #2090847). Remaining changes:
    - Add patches to adjust accent colors for Ubuntu
    - Add patch to set orange as default accent color instead of blue
    - Add patch to temporarily include a warty brown accent color
  * debian/salsa-ci.yml: Run CI for Ubuntu Oracular

 -- Nathan Pratta Teodosio <nteodosio@ubuntu.com>  Mon, 02 Dec 2024 16:11:17 +0100

libadwaita-1 (1.6.1-2ubuntu1) plucky; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add patches to adjust accent colors for Ubuntu
    - Add patch to set orange as default accent color instead of blue
    - Add patch to temporarily include a warty brown accent color
  * debian/salsa-ci.yml: Run CI for Ubuntu Oracular

 -- Alessandro Astone <alessandro.astone@canonical.com>  Tue, 19 Nov 2024 18:00:54 +0100
