## libadwaita-1 1.7.2

=== debian/changelog ===
libadwaita-1 (1.7.2-1ubuntu1) questing; urgency=medium

  * Merge with debian, containing new upstream release:
    - Add 2 patches to adjust accent colors for Ubuntu
    - Add patch to set orange as default accent color instead of blue
    - Add patch to include a warty brown accent color
    - Update debian/salsa-ci.yml & debian/gbp.conf for Ubuntu
  * d/p: Drop unneeded yaru-only patch for window button paddings.
    Related to LP: #2106784
  * d/p: Add upstream fix for window buttons padding on default decoration.
    Related to LP: #2106784

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 23 May 2025 15:46:22 +0200

libadwaita-1 (1.7.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 17 Apr 2025 08:20:57 -0400

libadwaita-1 (1.7.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 11 Apr 2025 10:01:59 -0400

libadwaita-1 (1.7.0-1ubuntu2) plucky; urgency=medium

  * d/p/ubuntu: Increase size for window controls button in stylesheet
    (LP: #2106784)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 15 Apr 2025 19:07:58 +0200
