## libadwaita-1 1.7.4

=== debian/changelog ===
libadwaita-1 (1.7.4-3kali1) kali-dev; urgency=medium

  * Sync with Debian
  * Refresh Kali patch

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 20 Jun 2025 10:21:20 +0200

libadwaita-1 (1.7.4-2) unstable; urgency=medium

  * Team upload
  * Summarize upstream changes in previous changelog entry
  * Release to unstable

 -- Simon McVittie <smcv@debian.org>  Sat, 14 Jun 2025 14:02:45 +0100

libadwaita-1 (1.7.4-1) experimental; urgency=medium

  * New upstream release 1.7.3
    - Fix a crash if the preference for titlebar button layout is set
      to empty
      (libadwaita#1032 upstream)
    - Don't let the text colour in various widgets become unreadable
      when disabled (insensitive)
      (libadwaita#1020 upstream)
    - Fix visual style of expander rows marked as .property class
      (libadwaita#967 upstream)
    - Correctly transfer focus to expander rows when targeted by search
      (libadwaita#1037 upstream)
    - Adjust the threshold between yellow and green when normalizing accent
      colours
    - In the "inspector" debugging tool, don't interpret window titles
      as Pango markup
    - Documentation fixes
    - Translation updates: ja, lv, pt
  * New upstream release 1.7.4
    - Fix a critical when disposing AdwCarousel after scrolling with
      mouse wheel

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 06 Jun 2025 14:29:05 -0400

libadwaita-1 (1.7.2-1kali1) kali-dev; urgency=medium

  * Sync with Debian
  * Fix size of title buttons
  * Fix some colors

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 15 May 2025 17:06:35 +0200

libadwaita-1 (1.7.0-1kali1) kali-dev; urgency=medium

  * Fix kali version

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 28 Mar 2025 14:03:53 +0100

libadwaita-1 (1.7.0-0kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 28 Mar 2025 12:48:02 +0100

libadwaita-1 (1.7~beta-2kali1) kali-dev; urgency=medium

  * Refresh patches
  * Sync with Debian

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 13 Feb 2025 14:17:54 +0100

libadwaita-1 (1.6.2-1kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 04 Dec 2024 10:04:38 +0100

libadwaita-1 (1.6.0-1kali8) kali-dev; urgency=medium

  * Update teal and yellow accent colors
  * Avoid build error if file is missing
  * Use correct hue for Kali colors
  * Fix mix color

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 11 Oct 2024 14:12:42 +0200

libadwaita-1 (1.6.0-1kali7) kali-dev; urgency=medium

  * Fix yellow accent color
  * Change purple color to match Kali Purple accent color

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 25 Sep 2024 11:02:08 +0200

libadwaita-1 (1.6.0-1kali6) kali-dev; urgency=medium

  * Don't patch css files
  * Refresh patches
  * Use darker yellow accent color

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 23 Sep 2024 12:31:27 +0200

libadwaita-1 (1.6.0-1kali5) kali-experimental; urgency=medium

  * Fix build failure due to missing empty.css file

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Sat, 21 Sep 2024 19:19:29 +0200

libadwaita-1 (1.6.0-1kali4) kali-experimental; urgency=medium

  * Force rebuild of css

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 20 Sep 2024 16:44:35 +0200

libadwaita-1 (1.6.0-1kali3) kali-experimental; urgency=medium

  * Temporary disable tests

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 20 Sep 2024 12:53:18 +0200

libadwaita-1 (1.6.0-1kali2) kali-experimental; urgency=medium

  * Add custom kali highlighting colors

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 20 Sep 2024 12:33:17 +0200

libadwaita-1 (1.6.0-1kali1) kali-experimental; urgency=medium

  * Sync with Debian
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 19 Sep 2024 17:45:04 +0200

libadwaita-1 (1.5.2-0kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 19 Jul 2024 11:37:27 +0200

libadwaita-1 (1.5.0-1kali1) kali-dev; urgency=medium

  * Sync with Debian
  * Refresh patches
  * Update color-scheme for Kali theme

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 02 May 2024 14:36:25 +0200

libadwaita-1 (1.5~beta-1kali1) kali-dev; urgency=medium

  * Sync with Debian
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 27 Feb 2024 22:22:37 +0100

libadwaita-1 (1.4.2-1kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 08 Jan 2024 14:16:36 +0100

libadwaita-1 (1.4.0-1kali2) kali-dev; urgency=medium

  * Make secondary-sidebar colors a mix of window_bg and sidebar_bg

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 22 Sep 2023 20:31:57 +0200

libadwaita-1 (1.4.0-1kali1) kali-dev; urgency=medium

  * Sync with Debian
  * Refresh patches
  * Update theme colors and remove kali logo from side-pane
  * Add gradient fade to headerbar kali logos
  * Tweak kali custom theme colors
  * Tweak secondary sidebar colors
  * Adjust gradient of kali logo to headerbar's height

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 21 Sep 2023 16:02:50 +0200

libadwaita-1 (1.3.3-2+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 08 Aug 2023 22:49:54 +0700

libadwaita-1 (1.3.1-1kali3) kali-dev; urgency=medium

  * Add Kali tweaks for default-decoration headerbar
  * Improve tweaks for headerbar stylesheet

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 09 May 2023 12:40:32 +0200

libadwaita-1 (1.3.1-1kali2) kali-dev; urgency=medium

  * Add missing color variables

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 04 May 2023 12:37:32 +0200

libadwaita-1 (1.3.1-1kali1) kali-experimental; urgency=medium

  * Update patches
  * Sync with Debian

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 23 Mar 2023 20:54:40 +0100

libadwaita-1 (1.2.2-1kali1) kali-dev; urgency=medium

  * Sync with Debian


