## libadwaita-1 1.7.6

=== debian/changelog ===
libadwaita-1 (1.7.6-1kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 25 Aug 2025 14:06:42 +0200

libadwaita-1 (1.7.6-1) unstable; urgency=medium

  * Team upload
  * d/control, d/gbp.conf, d/watch: Track 1.7.x
  * New upstream bugfix release 1.7.5
    - Explicitly set the size of a custom avatar image, avoiding a
      regression with GTK 4.19.x
      (libadwaita!1492 upstream)
    - Always set the document font name, even if all of the debug
      environment variables ADW_DEBUG_HIGH_CONTRAST,
      ADW_DEBUG_COLOR_SCHEME and DEBUG_ACCENT_COLOR are set
      (libadwaita#1042 upstream)
    - Slightly increase the window border radius for AdwTabOverview
      (libadwaita!1489 upstream)
    - Fix an assertion failure when showing a "toast" notification while its
      hiding animation is still in progress
      (libadwaita#997 upstream)
    - Fix some memory leaks
    - CI updates, not relevant to how this package is built in Debian
  * New upstream bugfix release 1.7.6
    - Make cancelling an alert dialog go through the same code path as
      the user interacting with it
      (libadwaita!1511 upstream)
    - Avoid type-check warnings when a dialog is presented as a window
      (libadwaita!1519 upstream)
    - Fix keyboard activation on AdwButtonRow inside AdwDialog presented
      as a window
      (libadwaita#1062 upstream)
    - Crash with a somewhat graceful assertion error if a layout slot is
      invalidly constructed without an ID, instead of segfaulting
      (libadwaita#1059 upstream)
    - Fix a memory leak
      (libadwaita#1067 upstream)
    - Avoid AdwNavigationPage "showing" and "hidden" signals being
      spuriously triggered when swiping left on a touchscreen
      (libadwaita#1065 upstream)
    - Make tab overview buttons easier to press on touchscreens
      (libadwaita#1039 upstream)
    - Fix scan-build warnings by programming more defensively
      (libadwaita!1517 upstream)
    - Remove some dead code
      (libadwaita!1521 upstream)

 -- Simon McVittie <smcv@debian.org>  Fri, 08 Aug 2025 11:06:22 +0100
