=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: libadwaita-1
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Guido Günther <agx@sigxcpu.org>, Jeremy Bícha <jbicha@ubuntu.com>, Marco Trevisan (Treviño) <marco@ubuntu.com>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Daniel Ruiz de Alegría <daniruiz@kali.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
@@ -26,8 +26,10 @@
 Build-Depends-Indep: gi-docgen <!nodoc>
 Standards-Version: 4.7.0
 Homepage: https://gnome.pages.gitlab.gnome.org/libadwaita/
-Vcs-Browser: https://salsa.debian.org/gnome-team/libadwaita
-Vcs-Git: https://salsa.debian.org/gnome-team/libadwaita.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/libadwaita
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/libadwaita.git
+Vcs-Git: https://gitlab.com/kalilinux/packages/libadwaita-1.git
+Vcs-Browser: https://gitlab.com/kalilinux/packages/libadwaita-1
 Rules-Requires-Root: no
 
 Package: libadwaita-1-0
