## libadwaita-1 1.7.6+mint2+gigi

=== debian/changelog ===
libadwaita-1 (1.7.6+mint2+gigi) gigi; urgency=medium

  [ Clement Lefebvre ]
  * Use the accent color defined by the theme

  [ Michael Webster ]
  * accent-colors: Implement as GdkRGBA internally.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Sep 2025 08:48:18 +0100

libadwaita-1 (1.7.6+mint1) gigi; urgency=medium

  [ Michael Webster ]
  * adw-style-manager.c: Attempt to use the current system theme for style info.
  * build: Install a copy of the default theme as 'LibAdwaita' as part of the libadwaita-1-examples package.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Sep 2025 18:06:41 +0100

libadwaita-1 (1.7.6-1~deb13u1) trixie; urgency=medium

  * New upstream bugfix release 1.7.5
    - Explicitly set the size of a custom avatar image, avoiding a
      regression with GTK 4.19.x
      (libadwaita!1492 upstream)
    - Always set the document font name, even if all of the debug
      environment variables ADW_DEBUG_HIGH_CONTRAST,
      ADW_DEBUG_COLOR_SCHEME and DEBUG_ACCENT_COLOR are set
      (libadwaita#1042 upstream)
    - Slightly increase the window border radius for AdwTabOverview
      (libadwaita!1489 upstream)
    - Fix an assertion failure when showing a "toast" notification while its
      hiding animation is still in progress
      (libadwaita#997 upstream)
    - Fix some memory leaks
    - CI updates, not relevant to how this package is built in Debian
  * New upstream bugfix release 1.7.6 (Closes: #1111847)
    - Make cancelling an alert dialog go through the same code path as
      the user interacting with it
      (libadwaita!1511 upstream)
    - Avoid type-check warnings when a dialog is presented as a window
      (libadwaita!1519 upstream)
    - Fix keyboard activation on AdwButtonRow inside AdwDialog presented
      as a window
      (libadwaita#1062 upstream)
    - Crash with a somewhat graceful assertion error if a layout slot is
      invalidly constructed without an ID, instead of segfaulting
      (libadwaita#1059 upstream)
    - Fix a memory leak
      (libadwaita#1067 upstream)
    - Avoid AdwNavigationPage "showing" and "hidden" signals being
      spuriously triggered when swiping left on a touchscreen
      (libadwaita#1065 upstream)
    - Make tab overview buttons easier to press on touchscreens
      (libadwaita#1039 upstream)
    - Fix scan-build warnings by programming more defensively
      (libadwaita!1517 upstream)
    - Remove some dead code
      (libadwaita!1521 upstream)
  * debian/gbp.conf: branch for trixie

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 22 Aug 2025 17:49:38 -0400
