## libadwaita-1 1.8~alpha

=== debian/changelog ===
libadwaita-1 (1.8~alpha-0ubuntu1) questing; urgency=medium

  * Merge with debian. Remaining changes:
    - Add 2 patches to adjust accent colors for Ubuntu
    - Add patch to set orange as default accent color instead of blue
    - Add patch to include a warty brown accent color
    - Update debian/salsa-ci.yml & debian/gbp.conf for Ubuntu
  * d/p: Drop patch for window buttons padding that was included upstream.
  * New upstream release
  * d/p: Rebase on new upstream version
  * d: Update symbols file

 -- Alessandro Astone <alessandro.astone@canonical.com>  Tue, 15 Jul 2025 17:00:03 +0200
