## libadwaita-1 1.8~beta

=== debian/changelog ===
libadwaita-1 (1.8~beta-1ubuntu1) questing; urgency=medium

  * Merge with debian. Remaining changes:
    - Add 2 patches to adjust accent colors for Ubuntu
    - Add patch to set orange as default accent color instead of blue
    - Add patch to include a warty brown accent color
    - Update debian/salsa-ci.yml & debian/gbp.conf for Ubuntu
  * d/p: Refresh

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 06 Aug 2025 00:36:35 +0200

libadwaita-1 (1.8~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control: Add libfribidi build dependency
  * debian/libadwaita-1-0.symbols: Update

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 06 Aug 2025 00:18:36 +0200
