=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: libadwaita-1
 Section: libs
 Priority: optional
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Maintainer: Kali Developers <devel@kali.org>
-Uploaders: Daniel Ruiz de Alegría <daniruiz@kali.org>
+Uploaders: Guido Günther <agx@sigxcpu.org>, Jeremy Bícha <jbicha@ubuntu.com>, Marco Trevisan (Treviño) <marco@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
                gir1.2-gio-2.0-dev,
                gir1.2-gtk-4.0-dev,
                libappstream-dev,
+               libfribidi-dev,
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.80.0),
                libgnome-desktop-3-dev,
@@ -26,10 +27,8 @@
 Build-Depends-Indep: gi-docgen <!nodoc>
 Standards-Version: 4.7.0
 Homepage: https://gnome.pages.gitlab.gnome.org/libadwaita/
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/libadwaita
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/libadwaita.git
-Vcs-Git: https://gitlab.com/kalilinux/packages/libadwaita-1.git
-Vcs-Browser: https://gitlab.com/kalilinux/packages/libadwaita-1
+Vcs-Browser: https://salsa.debian.org/gnome-team/libadwaita
+Vcs-Git: https://salsa.debian.org/gnome-team/libadwaita.git
 Rules-Requires-Root: no
 
 Package: libadwaita-1-0
