## libadwaita-1 1.8~rc

=== debian/changelog ===
libadwaita-1 (1.8~rc-1) experimental; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release
  * Bump minimum gtk4 to 4.19.4

  [ Simon McVittie ]
  * Merge 1.7.x updates from unstable (no functional change)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 31 Aug 2025 08:59:24 -0400
