=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: libadwaita-1
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Guido Günther <agx@sigxcpu.org>, Jeremy Bícha <jbicha@ubuntu.com>, Marco Trevisan (Treviño) <marco@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
@@ -14,7 +13,7 @@
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.80.0),
                libgnome-desktop-3-dev,
-               libgtk-4-dev (>= 4.17.5),
+               libgtk-4-dev (>= 4.19.4),
                libxml2-utils,
                mesa-vulkan-drivers <!nocheck>,
                meson (>= 0.59.0),
@@ -49,7 +48,7 @@
 Depends: gir1.2-adw-1 (= ${binary:Version}),
          libadwaita-1-0 (= ${binary:Version}),
          libappstream-dev,
-         libgtk-4-dev (>= 4.17.5),
+         libgtk-4-dev (>= 4.19.4),
          ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
