## libadwaita-1 1.8.0

=== meson_options.txt ===
# Performance and debugging related options
option('profiling', type: 'boolean', value: false)

option('introspection', type: 'feature', value: 'auto')
option('vapi', type: 'boolean', value: true)

# Subproject
option('package_subdir',
       type: 'string',
       description: 'Subdirectory to append to all installed files, for use as subproject')

# Documentation
option('documentation',
       type: 'boolean', value: false,
       description: 'Whether to generate the API reference for libadwaita')

option('gtk_doc',
       type: 'boolean', value: false,
       description: 'Whether to generate the API reference for libadwaita',
       deprecated: 'documentation')

# Tests
option('tests',
       type: 'boolean', value: true,
       description: 'Whether to compile unit tests')

# Demo and examples
option('examples',
       type: 'boolean', value: true,
       description: 'Build and install the examples and demo applications (currently not built for MSVC builds)')
