=== debian/changelog ===
libadwaita-1 (1.8.0-1ubuntu2) questing; urgency=medium

  * d/p/yaru-accent-colors: Notify yaru-accent change for the default style manager too
    (LP: #2125422)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 24 Sep 2025 14:52:06 +0200

libadwaita-1 (1.8.0-1ubuntu1) questing; urgency=medium

  * Merge with debian, containing the new upstream release (LP: #2123885)
  * d/p/ubuntu/adw-spinner:
    - Fix yaru theme detection
  * d/p/yaru-accent-colors:
    - Adapt the code to upstream changes
    - Fix stylesheet switching from Yaru to other theme
    - Use yaru colors for backgrounds (LP: #2123897)
  * Remaining changes with debian:
    - Add 2 patches to adjust accent colors for Ubuntu
    - Add patch to set orange as default accent color instead of blue
    - Add patch to include a warty brown accent color
    - Update debian/salsa-ci.yml & debian/gbp.conf for Ubuntu

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 16 Sep 2025 05:06:29 +0200

libadwaita-1 (1.8.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 12 Sep 2025 15:54:39 -0400

libadwaita-1 (1.8~rc-2) unstable; urgency=medium

  [ Simon McVittie ]
  * d/control: Standards-Version: 4.7.2 (no changes required)
  * d/control: Remove Rules-Requires-Root, unnecessary since trixie
  * d/control: Replace libgirepository1.0-dev B-D with gobject-introspection
  * d/libadwaita-1-doc.links: Make the API documentation more discoverable
  * d/libadwaita-1-doc.doc-base: Register API documentation with doc-base

  [ Jeremy Bícha ]
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 12 Sep 2025 06:10:19 -0400

libadwaita-1 (1.8~beta-1ubuntu2) questing; urgency=medium

  [ Vincent Renzo Quilon ]
  * debian/patches: Align AdwSpinnerPaintable Design and Animation to
    YaruCircularProgressIndicator (LP: #2114778)

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Tue, 19 Aug 2025 15:56:04 +0800
