=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: libadwaita-1
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Guido Günther <agx@sigxcpu.org>, Jeremy Bícha <jbicha@ubuntu.com>, Marco Trevisan (Treviño) <marco@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
                gir1.2-gio-2.0-dev,
                gir1.2-gtk-4.0-dev,
+               gobject-introspection (>= 1.80),
                libappstream-dev,
                libfribidi-dev,
-               libgirepository1.0-dev,
                libglib2.0-dev (>= 2.80.0),
                libgnome-desktop-3-dev,
                libgtk-4-dev (>= 4.19.4),
@@ -24,11 +25,10 @@
                xauth <!nocheck>,
                xvfb <!nocheck>
 Build-Depends-Indep: gi-docgen <!nodoc>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://gnome.pages.gitlab.gnome.org/libadwaita/
 Vcs-Browser: https://salsa.debian.org/gnome-team/libadwaita
 Vcs-Git: https://salsa.debian.org/gnome-team/libadwaita.git
-Rules-Requires-Root: no
 
 Package: libadwaita-1-0
 Architecture: any
