## libadwaita-1 1.8.1

=== debian/changelog ===
libadwaita-1 (1.8.1-1) unstable; urgency=medium

  * New upstream release
  * Add Build-Depends: appstream for build tests

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 13 Oct 2025 19:29:08 -0400
