## libadwaita-1 1.8.2

=== debian/changelog ===
libadwaita-1 (1.8.2-1kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Daniel Ruiz de Alegría  Tue, 09 Dec 2025 08:50:58 +0100

libadwaita-1 (1.8.2-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum gtk4

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 23 Nov 2025 14:27:17 -0500

libadwaita-1 (1.8.1-1kali3) kali-dev; urgency=medium

  * Fix css selector for dark mode
  * Make windowcontrol's button outline lighter

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Sun, 16 Nov 2025 12:12:04 +0100

libadwaita-1 (1.8.1-1kali2) kali-dev; urgency=medium

  * Fix windowcontrol icons for dark mode

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 13 Nov 2025 15:09:37 +0100

libadwaita-1 (1.8.1-1kali1) kali-dev; urgency=medium

  * Sync with Debian
  * Refresh patches
  * Remove old $light variable
  * Add missing brace
  * Fix scss variable definition inside '@define-color'
  * Update kali theme

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 21 Oct 2025 11:30:26 +0200
