=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: libadwaita-1
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Guido Günther <agx@sigxcpu.org>, Jeremy Bícha <jbicha@ubuntu.com>, Marco Trevisan (Treviño) <marco@ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Daniel Ruiz de Alegría <daniruiz@kali.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
@@ -14,7 +15,7 @@
                libfribidi-dev,
                libglib2.0-dev (>= 2.80.0),
                libgnome-desktop-3-dev,
-               libgtk-4-dev (>= 4.19.4),
+               libgtk-4-dev (>= 4.20.3),
                libxml2-utils,
                mesa-vulkan-drivers <!nocheck>,
                meson (>= 0.59.0),
@@ -27,8 +28,10 @@
 Build-Depends-Indep: gi-docgen <!nodoc>
 Standards-Version: 4.7.2
 Homepage: https://gnome.pages.gitlab.gnome.org/libadwaita/
-Vcs-Browser: https://salsa.debian.org/gnome-team/libadwaita
-Vcs-Git: https://salsa.debian.org/gnome-team/libadwaita.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/libadwaita
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/libadwaita.git
+Vcs-Git: https://gitlab.com/kalilinux/packages/libadwaita-1.git
+Vcs-Browser: https://gitlab.com/kalilinux/packages/libadwaita-1
 
 Package: libadwaita-1-0
 Architecture: any
@@ -48,7 +51,7 @@
 Depends: gir1.2-adw-1 (= ${binary:Version}),
          libadwaita-1-0 (= ${binary:Version}),
          libappstream-dev,
-         libgtk-4-dev (>= 4.19.4),
+         libgtk-4-dev (>= 4.20.3),
          ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
