## libadwaita-1 1.8.3

=== debian/changelog ===
libadwaita-1 (1.8.3-1kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Daniel Ruiz de Alegría  Mon, 19 Jan 2026 16:28:02 +0100

libadwaita-1 (1.8.3-1) unstable; urgency=medium

  * New upstream release
  * autopkgtest: Set allow-stderr restriction to work around new xkb errors
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 03 Jan 2026 17:35:22 -0500
