=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
                xauth <!nocheck>,
                xvfb <!nocheck>
 Build-Depends-Indep: gi-docgen <!nodoc>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://gnome.pages.gitlab.gnome.org/libadwaita/
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/libadwaita
 XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/libadwaita.git
