## libadwaita-1 1.8.4

=== debian/changelog ===
libadwaita-1 (1.8.4-1ubuntu1) resolute; urgency=medium

  * Merge with debian, remaining changes:
    - Add 2 patches to adjust accent colors for Ubuntu
    - Add patch to set orange as default accent color instead of blue
    - Add patch to include a warty brown accent color
    - Add patch to make the spinner match the Yaru theme
    - Update debian/salsa-ci.yml & debian/gbp.conf for Ubuntu

 -- Alessandro Astone <alessandro.astone@canonical.com>  Mon, 09 Feb 2026 17:26:26 +0100

libadwaita-1 (1.8.4-1) unstable; urgency=medium

  * New upstream release
  * Cherry-pick patch to stop hiding launcher for libadwaita demo
    (Closes: #1123563)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 02 Feb 2026 10:33:04 -0500
