=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: libadwaita-1
 Section: libs
-Priority: optional
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Maintainer: Kali Developers <devel@kali.org>
-Uploaders: Daniel Ruiz de Alegría <daniruiz@kali.org>
+Uploaders: Guido Günther <agx@sigxcpu.org>, Jeremy Bícha <jbicha@ubuntu.com>, Marco Trevisan (Treviño) <marco@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
@@ -28,10 +27,8 @@
 Build-Depends-Indep: gi-docgen <!nodoc>
 Standards-Version: 4.7.3
 Homepage: https://gnome.pages.gitlab.gnome.org/libadwaita/
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/libadwaita
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/libadwaita.git
-Vcs-Git: https://gitlab.com/kalilinux/packages/libadwaita-1.git
-Vcs-Browser: https://gitlab.com/kalilinux/packages/libadwaita-1
+Vcs-Browser: https://salsa.debian.org/gnome-team/libadwaita
+Vcs-Git: https://salsa.debian.org/gnome-team/libadwaita.git
 
 Package: libadwaita-1-0
 Architecture: any
