## libadwaita-1 1.9~beta

=== debian/changelog ===
libadwaita-1 (1.9~beta-2) unstable; urgency=medium

  * Remove patch that avoided use of gtk4 4.21
  * Update minimum gtk4

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 17 Feb 2026 17:16:34 -0500

libadwaita-1 (1.9~beta-1) unstable; urgency=medium

  [ Daniel van Vugt ]
  * New upstream release 1.9.beta
  * Remove upstreamed patch: demo-Remove-NoDisplay-from-desktop-file.patch
  * Update debian/patches/stylesheet-common* to use the disabled-opacity
    variable instead of $disabled_opacity which no longer exists.
  * Add Make-GtkReducedMotion-optional.patch so we're not blocked waiting
    for a new GTK version. The change is so simple and unimportant that
    it should not prevent builds against older GTK versions. Although we
    fully expect a new GTK version soon and this patch can be dropped.
  * Update debian/libadwaita-1-0.symbols with new symbols in 1.9.beta

  [ Jeremy Bícha ]
  * Disable stylesheet-common-Use-opacity-for-all-disabled-gtk-images.patch:
    It emits a lot of warnings

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 13 Feb 2026 08:41:17 -0500
