=== debian/control ===
--- 
+++ 
@@ -1,8 +1,10 @@
 Source: libadwaita-1
+Standards-Version: 4.7.3
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Guido Günther <agx@sigxcpu.org>,
+           Jeremy Bícha <jbicha@ubuntu.com>,
+           Marco Trevisan (Treviño) <marco@ubuntu.com>
 Section: libs
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Guido Günther <agx@sigxcpu.org>, Jeremy Bícha <jbicha@ubuntu.com>, Marco Trevisan (Treviño) <marco@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
@@ -14,21 +16,20 @@
                libfribidi-dev,
                libglib2.0-dev (>= 2.80.0),
                libgnome-desktop-3-dev,
-               libgtk-4-dev (>= 4.20.3),
+               libgtk-4-dev (>= 4.21.1),
                libxml2-utils,
                mesa-vulkan-drivers <!nocheck>,
-               meson (>= 0.59.0),
+               meson,
                pkgconf,
-               python3-gi (>= 3.40) <!nocheck>,
+               python3-gi <!nocheck>,
                sassc,
-               valac (>= 0.20),
+               valac,
                xauth <!nocheck>,
                xvfb <!nocheck>
 Build-Depends-Indep: gi-docgen <!nodoc>
-Standards-Version: 4.7.3
-Homepage: https://gnome.pages.gitlab.gnome.org/libadwaita/
 Vcs-Browser: https://salsa.debian.org/gnome-team/libadwaita
 Vcs-Git: https://salsa.debian.org/gnome-team/libadwaita.git
+Homepage: https://gnome.pages.gitlab.gnome.org/libadwaita/
 
 Package: libadwaita-1-0
 Architecture: any
@@ -48,7 +49,7 @@
 Depends: gir1.2-adw-1 (= ${binary:Version}),
          libadwaita-1-0 (= ${binary:Version}),
          libappstream-dev,
-         libgtk-4-dev (>= 4.20.3),
+         libgtk-4-dev (>= 4.21.1),
          ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
@@ -74,11 +75,11 @@
  This package contains the GObject-introspection data in binary typelib format.
 
 Package: libadwaita-1-doc
+Architecture: all
+Build-Profiles: <!nodoc>
+Multi-Arch: foreign
 Section: doc
-Architecture: all
-Multi-Arch: foreign
 Depends: ${misc:Depends}
-Build-Profiles: <!nodoc>
 Description: Documentation for libadwaita
  libadwaita provides GTK widgets and GObjects to ease developing
  applications for mobile phones.
@@ -86,8 +87,8 @@
  This package contains the API reference.
 
 Package: libadwaita-1-examples
+Architecture: any
 Section: x11
-Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Description: Example programs for libadwaita
